/*头条*/
.toutiaoBox {
	margin-top: 10px;
	margin-bottom: 10px;
}

.toutiao .tit,
.toutiao .tit a {
	display: block;
	font-size: 36px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #2C5697;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-align: center;
}

.toutiao .touTzy {
	font-size: 16px;
	color: #737373;
	line-height: 2em;
	margin-top: 28px;
	text-indent: 2em;
}


/*轮播图*/
.picNewsBox {
	width: 600px;
}

.picNews {
	height: 360px;
	position: relative;
}

.picNews .hd {
	height: 13px;
	overflow: hidden;
	position: absolute;
	right: 20px;
	bottom: 60px;
	z-index: 1;
}

.picNews .hd ul {
	overflow: hidden;
	zoom: 1;
}

.picNews .hd ul li {
	float: left;
	color: transparent;
	width: 13px;
	height: 13px;
	background: rgba(0, 0, 0, .2);
	border-radius: 13px;
	margin: 0 5px;
}

.picNews .hd ul li.on {
	background: #2C5697;
}

.picNews .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}

.picNews .bd ul li {
	zoom: 1;
	vertical-align: middle;
	position: relative;
}

.picNews .bd ul li>a,
.picNews .bd ul li>a img {
	width: 600px;
	height: 360px;
	display: block;
}

.picNews .bd .bg {
	width: 600px;
	height: 48px;
	background: #000;
	filter: alpha(opacity=60);
	opacity: 0.6;
	position: absolute;
	left: 0;
	bottom: 0;
}

.picNews .bd .title {
	width: 600px;
	height: 48px;
	line-height: 48px;
	position: absolute;
	left: 0;
	bottom: 0;
	text-align: center;
}

.picNews .bd .title a {
	color: #fff;
	font-size: 16px;
}


/*统计动态*/
.workNewsBox {
	width: 574px;
}

.workNews .hd {
	height: 40px;
	border-bottom: 2px solid #DCDCDC;
}

.workNews .hd ul li {
	float: left;
	height: 40px;
}

.workNews .hd ul li a {
	float: left;
	padding-bottom: 10px;
	color: #1C1C1C;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
}

.workNews .hd ul li i {
	font-style: normal;
	float: left;
	padding: 0 20px 5px;
	font-size: 20px;
	font-weight: bold;
	color: #1C1C1C;
}

.workNews .hd li.on a {
	color: #006098;
	position: relative;
}

.workNews .hd li.on a::after {
	content: '';
	width: 100%;
	height: 5px;
	background-color: #236093;
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 0;
}

.workNews .bd {
	padding-top: 25px;
}

.workNews .bd .oneT {
	border-bottom: 1px solid #E8E6E6;
}

.workNews .bd .oneT .tit {
	margin-bottom: 10px;
}

.workNews .bd .oneT .tit a {
	font-size: 24px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #BF0404;
	display: block;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-align: center;
}

.workNews .bd .oneT .zy {
	font-size: 16px;
	font-family: Microsoft YaHei;
	color: #7E7D7D;
	text-indent: 2em;
	line-height: 30px;
}

.workNews .bd li {
	margin-top: 12px;
	line-height: 30px;
}

.workNews .bd li span {
	float: left;
	font-size: 16px;
	color: #313131;
}

.workNews .bd li a {
	position: relative;
	padding-left: 10px;
	font-size: 16px;
	color: #313131;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-right: 2px;
}

.workNews .bd li a:hover {
	color: #2C5697;
}

.workNews .bd li a:after {
	content: '';
	position: absolute;
	top: 10px;
	left: 0;
	width: 4px;
	height: 4px;
	background-color: #1F1F1F;
}

.workNews .bd li a:hover:after {
	background-color: #2C5697;
}

/*banner*/
.bannerR.ts-banner-box .bd ul li a,
.bannerR.ts-banner-box .bd ul li a img {
	width: 1200px;
}





.bannerBox {
	margin-top: 15px;
	margin-bottom: 68px;
}

.bannerLBox,
.bannerRBox {
	width: 590px;
}

.bannerL a,
.bannerL a img {
	display: block;
	width: 590px;
	height: 93px;
	transition: .3s;
}

.bannerL a {
	overflow: hidden;
}

.bannerL a:hover img {
	transition: .3s;
	transform: scale(1.1, 1.1);
}

.bannerR {
	position: relative;
}

.bannerR .hd {
	position: absolute;
	right: 0;
	bottom: 5px;
	z-index: 1;
}

.bannerR .hd ul li {
	float: left;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #fff;
	margin-right: 5px;
	cursor: pointer;
}

.bannerR .hd ul li.on {
	background-color: #0f73bf;
}

.bannerR .bd {
	position: relative;
	height: 100%;
}

.bannerR .bd ul li a,
.bannerR .bd ul li a img {
	display: block;
	width: 590px;
	height: 93px;
	transition: .3s;
}

.bannerR .bd ul li a {
	overflow: hidden;
}

.bannerR .bd ul li a:hover img {
	transition: .3s;
	transform: scale(1.1, 1.1);
}

/*标题一*/
.tjjBox2 {
	padding-bottom: 49px;
}

.zwgkTitBox {
	margin-bottom: 31px;
}

.zwgkTit .tit {
	font-size: 30px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #486281;
	text-align: center;
}

.zwgkTit .titSm {
	font-size: 18px;
	font-family: Microsoft YaHei;
	color: #ABA9A8;
	margin-top: 10px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}

.zwgkTit .titSm::before,
.zwgkTit .titSm::after {
	content: '';
	background-color: #D6E3ED;
	height: 6px;
	width: 200px;
	margin: 0 20px;
}

/*通知公告*/
.tzggBox {
	width: 574px;
}

.tzgg .hd {
	height: 40px;
	border-bottom: 2px solid #DCDCDC;
}

.tzgg .hd ul li {
	float: left;
	height: 40px;
}

.tzgg .hd li.on a {
	float: left;
	padding-bottom: 10px;
	color: #006098;
	position: relative;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
}

.tzgg .hd li.on a::after {
	content: '';
	width: 100%;
	height: 5px;
	background-color: #236093;
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 0;
}

.tzgg .bd ul li {
	margin-top: 12px;
	line-height: 30px;
}

.tzgg .bd ul li span {
	float: right;
	font-size: 16px;
	color: #313131;
}

.tzgg .bd ul li a {
	position: relative;
	padding-left: 10px;
	font-size: 16px;
	color: #313131;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.tzgg .bd ul li a:hover {
	color: #2C5697;
}

.tzgg .bd ul li a:after {
	content: '';
	position: absolute;
	top: 10px;
	left: 0;
	width: 4px;
	height: 4px;
	background-color: #1F1F1F;
}

.tzgg .bd ul li a:hover:after {
	background-color: #2C5697;
}

/*政府信息公开*/
.zfxxgkBox {
	width: 574px;
	margin-top: 20px;
}

.zfxxgk .bd a {
	float: left;
	margin-top: 12px;
	margin-right: 15.5px;
	width: 181px;
	height: 57px;
	line-height: 57px;
	text-align: center;
	font-size: 16px;
	color: #F3F8FC;
	background: url(/eportal/fileDir/tjj/images/tjjZfxxgkSyPic.png) no-repeat;
}

.zfxxgk .bd a:nth-child(3n+0) {
	margin-right: 0;
}

/*统计业务*/
.tjjBox3 {
	width: 100%;
	padding: 51px 0 55px;
	background: url(/eportal/uiFramework/commonResource/image/2022062917373192420.png) top center no-repeat;
}

/*标题二*/
.tjywTitBox {
	margin-bottom: 43px;
}

/*新闻发布*/
.xwfbBox {
	width: 574px;
}

.xwfb .hd {
	height: 40px;
	border-bottom: 2px solid #DCDCDC;
}

.xwfb .hd ul li {
	float: left;
	height: 40px;
}

.xwfb .hd ul li a {
	float: left;
	padding-bottom: 10px;
	color: #1C1C1C;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
}

.xwfb .hd ul li i {
	font-style: normal;
	float: left;
	padding: 0 20px 5px;
	font-size: 20px;
	font-weight: bold;
	color: #1C1C1C;
}

.xwfb .hd li.on a {
	color: #006098;
	position: relative;
}

.xwfb .hd li.on a::after {
	content: '';
	width: 100%;
	height: 5px;
	background-color: #236093;
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 0;
}

.xwfb .bd .xwUl {
	padding: 15px 0px;
}

.xwfb .bd .xwUl li>a,
.xwfb .bd .xwUl li>a img {
	float: left;
	width: 290px;
	height: 208px;
	transition: .2s
}

.xwfb .bd .xwUl li>a {
	overflow: hidden;
}

.xwfb .bd .xwUl li>a:hover img {
	transition: .3s;
	transform: scale(1.1, 1.1);
}

.xwfb .bd .xwUl li p {
	float: right;
	width: 264px;
	line-height: 32px;
	font-size: 14px;
	color: #333;
}

.xwfb .bd .xwUl li p i {
	font-style: normal;
	font-weight: 700;
	color: #0F73BF;
	font-size: 14px;
}

.xwfb .bd .xwUl li p a {
	color: #333;
	font-size: 14px;
}

.xwfb .bd .xwUl li p a:hover {
	color: #2C5697;
}

.xwfb .bd .Ul03 li {
	margin-top: 12px;
	line-height: 30px;
}

.xwfb .bd .Ul03 li span {
	float: right;
	font-size: 16px;
	color: #313131;
}

.xwfb .bd .Ul03 li a {
	position: relative;
	padding-left: 10px;
	font-size: 16px;
	color: #313131;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.xwfb .bd .Ul03 li a:hover {
	color: #2C5697;
}

.xwfb .bd .Ul03 a:after {
	content: '';
	position: absolute;
	top: 10px;
	left: 0;
	width: 4px;
	height: 4px;
	background-color: #1F1F1F;
}

.xwfb .bd .Ul03 li a:hover:after {
	background-color: #2C5697;
}

/*统计数据*/
.tjsjBox {
	width: 574px;
}

.tjsj .hd {
	height: 40px;
	border-bottom: 2px solid #DCDCDC;
}

.tjsj .hd ul li {
	float: left;
	height: 40px;
}

.tjsj .hd ul li a {
	float: left;
	padding-bottom: 10px;
	color: #1C1C1C;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
}

.tjsj .hd ul li i {
	font-style: normal;
	float: left;
	padding: 0 20px 5px;
	font-size: 20px;
	font-weight: bold;
	color: #1C1C1C;
}

.tjsj .hd li.on a {
	color: #006098;
	position: relative;
}

.tjsj .hd li.on a::after {
	content: '';
	width: 100%;
	height: 5px;
	background-color: #236093;
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 0;
}

.tjsj .bd ul li {
	float: left;
	width: 180px;
	margin-top: 12px;
	padding-left: 10px;
	text-align: center;
}

.tjsj .bd ul li a,
.tjsj .bd ul li a span {
	display: block;
}

.tjsj .bd ul li a img {
	width: 46px;
	height: 46px;
}

.tjsj .bd ul li a span {
	margin-top: 14px;
	font-size: 16px;
	color: #313131;
	line-height: 30px;
}

/*联网直报*/
.tjjBox4 {
	margin-top: 49px;
	margin-bottom: 53px;
}

.lwzbTjzd {
	width: 574px;
}

.zwgkTitBox {
	margin-bottom: 31px;
}

.lwzbTit .tit {
	font-size: 30px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #486281;
	text-align: center;
}

.lwzbTit .titSm {
	font-size: 18px;
	font-family: Microsoft YaHei;
	color: #ABA9A8;
	margin-top: 10px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}

.lwzbTit .titSm::before,
.lwzbTit .titSm::after {
	content: '';
	background-color: #D6E3ED;
	height: 6px;
	width: 100px;
	margin: 0 20px;
}

.lwzbLink {
	margin: 47px 0 38px;
}

.lwzbLink a {
	float: left;
	margin-right: 20px;
	width: 274px;
	height: 59px;
	line-height: 59px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #F3F8FC;
	background: url(/eportal/fileDir/tjj/images/tjjZfxxgkSyPic.png) no-repeat;
	background-size: 100% 100%;
}

.lwzbLink a:nth-child(2n+0) {
	margin-right: 0;
}

/*互动交流*/
.hdjlGzly {
	width: 574px;
}

.gzly p {
	border-bottom: 2px solid #DCDCDC;
	height: 40px;
	line-height: 30px;
}

.gzly p .a1 {
	float: left;
	color: #006098;
	position: relative;
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 10px;
}

.gzly p .a1::after {
	content: '';
	width: 100%;
	height: 5px;
	background-color: #236093;
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 0;
}

.gzly p .a2 {
	float: right;
	width: 105px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	background: #5B8AB5;
	border-radius: 5px;
	font-size: 16px;
	color: #FEFDFD;
}

.gzlyTit {
	background-color: #EFEEED;
	height: 33px;
	font-size: 16px;
	font-family: Microsoft YaHei;
	color: #236093;
	line-height: 33px;
	padding-left: 56px;
	padding-right: 30px;
	margin-top: 12px;
}

.gzlyTit span {
	color: #236093;
	font-size: 16px;
}

.gzlyTit .sp1 {
	float: left;
}

.gzlyTit .sp2 {
	float: right;
}

.hdjlGzly .xxList li {
	margin-top: 12px;
	line-height: 30px;
}

.hdjlGzly .xxList li span {
	float: right;
	font-size: 16px;
	color: #313131;
}

.hdjlGzly .xxList li a {
	position: relative;
	padding-left: 10px;
	font-size: 16px;
	color: #313131;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.hdjlGzly .xxList li a:hover {
	color: #2C5697;
}

.hdjlGzly .xxList li a:after {
	content: '';
	position: absolute;
	top: 10px;
	left: 0;
	width: 4px;
	height: 4px;
	background-color: #1F1F1F;
}

.hdjlGzly .xxList li a:hover:after {
	background-color: #2C5697;
}

/*底部专题专栏*/
#swiper1 {
	width: 1200px;
	height: 150px;
	margin-top: 30px;
}

#swiper1 .swiper-slide a {
	display: block;

}

#swiper1 .swiper-slide a img {
	width: 100%;
	height: 150px;
	border-radius: 10px;
}



#swiper1 .swiper-button-tjj-prev,
#swiper1 .swiper-button-tjj-next {
	position: absolute;
	top: 50%;
	width: 24px;
	height: 39px;
	margin-top: -14.5px;
	cursor: pointer;
	z-index: 2;
}


#swiper1 .swiper-button-tjj-prev {
	background: url(/eportal/uiFramework/commonResource/image/2023051817383780857.png);
	left: 0;
}


#swiper1 .swiper-button-tjj-next {
	background: url(/eportal/uiFramework/commonResource/image/2023051817390021804.png);
	right: 0;
}



#swiper2 {
	width: 100%;
	height: 150px;
	margin-top: 30px;
}

#swiper2 .swiper-slide a {
	display: block;

}

#swiper2 .swiper-slide a img {
	width: 100%;
	height: 150px;
	border-radius: 10px;
}



#swiper2 .swiper-button-tjj-prev,
#swiper2 .swiper-button-tjj-next {
	position: absolute;
	top: 50%;
	width: 24px;
	height: 39px;
	margin-top: -14.5px;
	cursor: pointer;
	z-index: 2;
}


#swiper2 .swiper-button-tjj-prev {
	background: url(/eportal/uiFramework/commonResource/image/2023051817383780857.png);
	left: 0;
}


#swiper2 .swiper-button-tjj-next {
	background: url(/eportal/uiFramework/commonResource/image/2023051817390021804.png);
	right: 0;
}


#swiper3 {
	width: 100%;
	height: 100px;
}

/*响应式*/
@media only screen and (max-width:1025px) {

	.picNewsBox,
	.workNewsBox,
	.bannerLBox,
	.bannerRBox,
	.tzggBox,
	.zfxxgkBox,
	.xwfbBox,
	.tjsjBox,
	.lwzbTjzd,
	.hdjlGzly,
	.ztzl-box {
		width: 100%;
		padding: 0 .75rem;
		box-sizing: border-box;
	}

	#swiper3 {
		width: 100%;
		height: 93px;
		padding: 0 .75rem;
    box-sizing: border-box;
	}

	#swiper3 a img {
		width: 100%;
		height: 93px;
	}

	.toutiaoBox {
		margin: 20px 0;
	}

	.toutiao .touTzy {
		margin-top: 20px;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		padding: 0 0.75rem;
		box-sizing: border-box;
	}

	.picNews .bd ul li>a,
	.picNews .bd ul li>a img,
	.picNews .bd .bg,
	.picNews .bd .title {
		width: 100%;
	}

	.workNewsBox,
	.bannerRBox {
		margin-top: 20px;
	}

	.workNews .bd li a {
		max-width: 78%;
	}

	.bannerBox {
		margin: 20px 0;
	}

	.bannerL a,
	.bannerL a img,
	.bannerR .bd ul li a,
	.bannerR .bd ul li a img {
		width: 100%;
	}

	.tjjBox2 {
		padding-bottom: 20px;
	}

	.zwgkTitBox {
		margin-bottom: 20px;
	}

	.zwgkTit .titSm::before,
	.zwgkTit .titSm::after {
		width: 50px;
	}

	.zfxxgk .bd a {
		width: 48%;
		margin-right: 4%;
		background-size: 100% 100%;
	}

	.zfxxgk .bd a:nth-child(3n+0) {
		margin-right: 4%;
	}

	.zfxxgk .bd a:nth-child(2n+0) {
		margin-right: 0;
	}

	.tjjBox3 {
		padding: 20px 0;
		background: none;
	}

	.tjywTitBox {
		margin-bottom: 20px;
	}

	.xwfb .bd .xwUl li>a,
	.xwfb .bd .xwUl li>p {
		float: inherit;
	}

	.xwfb .bd .xwUl li>a {
		display: block;
		margin: 0 auto 20px;
	}

	.xwfb .bd .xwUl li>p {
		width: 100%;
	}

	.tjsjBox {
		margin-top: 20px;
	}

	.tjsj .bd ul li {
		width: 30%;
	}

	.tjsj .bd ul li a span {
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	.tjjBox4,
	.lwzbLink {
		margin: 20px 0;
	}

	.lwzbLink a {
		width: 48%;
		margin-right: 4%;
	}

	.hdjlGzly {
		margin-top: 20px;
	}
}